# Generated by makepkg 7.0.0
# using fakeroot version 2.1.4
pkgname = scribus
pkgbase = scribus
xdata = pkgtype=pkg
pkgver = 1.7.3-7
pkgdesc = A desktop publishing program
url = https://www.scribus.net
builddate = 1788527404
packager = BuildDrone <http://kaosx.us>
size = 155194224
arch = x86_64
gitrepo = apps
gitfolder = scribus
license = GPL
group = office
depend = libcups
depend = lcms2
depend = qt6-declarative
depend = ghostscript
depend = libart-lgpl
depend = python3
depend = libxml2
depend = hyphen
depend = cairo
depend = desktop-file-utils
depend = shared-mime-info
depend = ruby
depend = aspell
depend = podofo
depend = librevenge
depend = poppler
depend = hunspell
depend = graphicsmagick
depend = libvisio
depend = icu
depend = qt6-5compat
depend = qt6-imageformats
depend = qt6-svg
depend = qt6-wayland
makedepend = cmake
makedepend = boost
makedepend = qt6-tools
